@media screen and (max-width: 1280px) {

    .card-inox {
        width:50%;
    }

@media screen and (max-width: 1024px) {
    
    .hamburger-icon {
        display:block;
        margin-right:18px;
        }
    
    nav ul {
        display:none;
    }	
        
    nav ul.active {
            display:block;
            position:absolute;
            background:#ffffff;
            width:100%;
            right:0;
            top:85px;
            z-index: 1000;
            box-shadow:0 0px 20px 0 rgba(0, 0, 0, 0.1);
        }
        
    nav li {
            text-align:left;
            width:100%;	
            border-bottom:0.5px solid #dbd8d8;
        }
    
    nav ul li {
        padding:26px 26px;
    }

    .dropdown-content {
        width: 100%;
        margin-top:27px;
        margin-left: -26px;
    }

    .dropdown-content > a {
        text-align: left;
    }

    .dropdown-content a {
        width:100%;
        border-bottom:0.5px solid #dbd8d8;
        padding:26px 26px;
        margin-left: 2px;
    }

    .banner-text {
        text-align: center;
        width: 100%;
        left:0;
        padding: 150px 0px;
        margin: 0 auto;
    }

    .skewbox {
        width: 100%;
        transform: skewX(0deg);
    }

    

    /*---SERVICES PAGE---*/
    /*---SERVICES PAGE---*/
    /*---SERVICES PAGE---*/
    /*---SERVICES PAGE---*/
    /*---SERVICES PAGE---*/

    .video-banner {
        height:51vh;
    }

    .color-overlay {
        height: 51vh;
    }
}

@media screen and (max-width: 768px) {


    #logo {
        width:70px;
        height:70px;
        margin-top: 10px;
        margin-left: 10px;
    }

    .banner-text {
        text-align: center;
        width: 100%;
        left:0;
        padding: 150px 0px;
        margin: 0 auto;
    }
    
    .aboutus-text {
        text-align: center;
    }

    .aboutus-text2 {
        text-align: center;
    }

    .inox-background .container {
        width: 100%;
    }

    .inox-background {
        width: 100%;
    }

    .card-inox {
        width: 90%;
        float:none;
        margin: 0 auto;
        text-align: center;
    }

    footer p {
        float:none;
    }
    
    .f-icons {
        float:none;
    }

    /*---SERVICES PAGE---*/
    /*---SERVICES PAGE---*/
    /*---SERVICES PAGE---*/
    /*---SERVICES PAGE---*/
    /*---SERVICES PAGE---*/

    .services-text {
        text-align: center;
    }

    /*---CONTACT PAGE---*/
    /*---CONTACT PAGE---*/
    /*---CONTACT PAGE---*/
    /*---CONTACT PAGE---*/
    /*---CONTACT PAGE---*/

    .contact-text {
        text-align: center;
    }

    .contact-left {
        float:none;
        width:100%;
        padding-bottom: 40px;
    }
    
    .contact-right {
        float:none; 
        width:100%;
    }
}

@media (max-width: 480px) {

    #topButton {
        bottom: 0px;
        right: 0px;
    }

    nav ul.active {
        top:86px;
    }

    .banner-text {
        padding: 150px 20px;
    }

    .banner-text h2 {
        font-size: 34px;
    }

    .inox-background  {
        padding: 30px 0px;
    }

    .galleries, .gallery {
        float: none;
        margin: 0 auto;
        
        margin-bottom: 20px;
    }

    
}

@media (max-width: 320px) {


    header {
        height:71px;
    }

    nav ul.active {
        top:71px;
    }

    #logo {
        width:50px;
        height:50px;
        margin-top: 10px;
    }

    .hamburger-icon {
        width:35px;
        margin-top: 25px;
    }
    
    .hamburger-icon span:nth-child(1) {
        top:0px;
    }
    
    .hamburger-icon span:nth-child(2) {
        top:5px;
        margin-top:5px;
    }
    
    .hamburger-icon span:nth-child(3) {
        top:11px;
        margin-top:10px;
    }

    .banner-text {
        padding: 160px 0px; 
    }

    .banner-text h2 {
        font-size: 28px;
    }

    .click,
    .click2 { 
        width:190px;
        height:54px;
    }

    .location p {
        padding: 20px 15px 50px 15px;
    }
}